{% extends 'core/layout/layout.html.twig' %}

{% block stylesheets %}
{{ parent() }}
        
        
{% endblock %}

{% block container %}
    <div class="content-landing">
        {% block content %} 
        
        <div class="container-fluid">

                    <!-- Page Heading -->
                    <h1 class="h3 mb-2 text-gray-800">Voyage</h1>
                    <p class="mb-4"><a href="#">Liste</a></p>
                    

                    <!-- DataTales Example -->
                    <div class="shadow mb-4">
                        <div class="card-header py-3">
                            <h6 class="m-0 font-weight-bold text-primary">Destinations Ailleurs</h6>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive">
                                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                                    <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Description</th>
                <th>Filter</th>
            </tr>
        </thead>
        <tbody>
       
        
        </tbody>
       
                                </table>
                             
                                
                            </div>
                        </div>
                    </div>

                </div>
        
    
         
         
         
         
         
    </div>{% endblock content %}
    </div>
{% endblock container %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/landing-page', null, 'frontend') }}
    <script src="{{ asset('build/frontend/js/custom.js')}}"></script>
{% endblock %}